.pri-t{

  color: var(--brand-blue);
  font-size: 2.4rem;
}
.sec01.pri-box{
    margin-top: 80px;
}
.pri-box{
  letter-spacing: 0px;
    margin-top: 50px;
}
.pri-w{
    font-size: 1.8rem;
    line-height: 2.3em;
    margin-top: 0.7em;
}
.pri-box2{
    font-size: 1.8rem;
    line-height: 2.3em;
  margin-top: 95px;
  margin-bottom: 115px;
}
@media screen and (max-width: 768px) {
.pri-t{
  font-size: 1.8rem;
      line-height: 1.8em;
}
.pri-w {
    font-size: 1.5rem;
}
.pri-box2 {
  font-size: 1.5rem;
    margin-top: 75px;
   margin-bottom: 0;
}
}
